Index: pkg/PLIST-docs
===================================================================
RCS file: /cvs/ports/print/lilypond/pkg/PLIST-docs,v
retrieving revision 1.4
diff -u -p -r1.4 PLIST-docs
--- pkg/PLIST-docs	11 Oct 2009 18:56:21 -0000	1.4
+++ pkg/PLIST-docs	27 Dec 2009 10:33:11 -0000
@@ -786,6 +287,9 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/topdocs/33/
 share/doc/lilypond/${VERSION}/Documentation/topdocs/33/lily-6c7e0e3c.ly
 share/doc/lilypond/${VERSION}/Documentation/topdocs/33/lily-6c7e0e3c.png
+share/doc/lilypond/${VERSION}/Documentation/topdocs/36/
+share/doc/lilypond/${VERSION}/Documentation/topdocs/36/lily-b10e64c2.ly
+share/doc/lilypond/${VERSION}/Documentation/topdocs/36/lily-b10e64c2.png
 share/doc/lilypond/${VERSION}/Documentation/topdocs/3d/
 share/doc/lilypond/${VERSION}/Documentation/topdocs/3d/lily-1700a73a.ly
 share/doc/lilypond/${VERSION}/Documentation/topdocs/3d/lily-1700a73a.png
@@ -806,6 +310,9 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/topdocs/6e/
 share/doc/lilypond/${VERSION}/Documentation/topdocs/6e/lily-61902fe6.ly
 share/doc/lilypond/${VERSION}/Documentation/topdocs/6e/lily-61902fe6.png
+share/doc/lilypond/${VERSION}/Documentation/topdocs/73/
+share/doc/lilypond/${VERSION}/Documentation/topdocs/73/lily-3403d923.ly
+share/doc/lilypond/${VERSION}/Documentation/topdocs/73/lily-3403d923.png
 share/doc/lilypond/${VERSION}/Documentation/topdocs/75/
 share/doc/lilypond/${VERSION}/Documentation/topdocs/75/lily-f5b2d948.ly
 share/doc/lilypond/${VERSION}/Documentation/topdocs/75/lily-f5b2d948.png
@@ -839,6 +346,9 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/topdocs/ce/
 share/doc/lilypond/${VERSION}/Documentation/topdocs/ce/lily-2000ab8e.ly
 share/doc/lilypond/${VERSION}/Documentation/topdocs/ce/lily-2000ab8e.png
+share/doc/lilypond/${VERSION}/Documentation/topdocs/d4/
+share/doc/lilypond/${VERSION}/Documentation/topdocs/d4/lily-075e2aa6.ly
+share/doc/lilypond/${VERSION}/Documentation/topdocs/d4/lily-075e2aa6.png
 share/doc/lilypond/${VERSION}/Documentation/topdocs/d7/
 share/doc/lilypond/${VERSION}/Documentation/topdocs/d7/lily-9dd9d64f.ly
 share/doc/lilypond/${VERSION}/Documentation/topdocs/d7/lily-9dd9d64f.png
@@ -848,9 +358,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/topdocs/dc/
 share/doc/lilypond/${VERSION}/Documentation/topdocs/dc/lily-66d27c04.ly
 share/doc/lilypond/${VERSION}/Documentation/topdocs/dc/lily-66d27c04.png
-share/doc/lilypond/${VERSION}/Documentation/topdocs/fc/
-share/doc/lilypond/${VERSION}/Documentation/topdocs/fc/lily-8a8b3f95.ly
-share/doc/lilypond/${VERSION}/Documentation/topdocs/fc/lily-8a8b3f95.png
 share/doc/lilypond/${VERSION}/Documentation/topdocs/lilypond-blue.css
 share/doc/lilypond/${VERSION}/Documentation/topdocs/lilypond-ie-fixes.css
 share/doc/lilypond/${VERSION}/Documentation/topdocs/lilypond-mccarty.css
@@ -859,6 +366,7 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/translations.es.html
 share/doc/lilypond/${VERSION}/Documentation/translations.fr.html
 share/doc/lilypond/${VERSION}/Documentation/translations.html
+share/doc/lilypond/${VERSION}/Documentation/translations.ja.html
 share/doc/lilypond/${VERSION}/Documentation/user/
 share/doc/lilypond/${VERSION}/Documentation/user/00/
 share/doc/lilypond/${VERSION}/Documentation/user/00/lily-2ed60cda.ly
@@ -871,8 +379,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/00/lily-6e25e363.png
 share/doc/lilypond/${VERSION}/Documentation/user/00/lily-8f27c933.ly
 share/doc/lilypond/${VERSION}/Documentation/user/00/lily-8f27c933.png
-share/doc/lilypond/${VERSION}/Documentation/user/00/lily-ade0e7e6.ly
-share/doc/lilypond/${VERSION}/Documentation/user/00/lily-ade0e7e6.png
 share/doc/lilypond/${VERSION}/Documentation/user/00/lily-b941099e.ly
 share/doc/lilypond/${VERSION}/Documentation/user/00/lily-b941099e.png
 share/doc/lilypond/${VERSION}/Documentation/user/00/lily-d1477279.ly
@@ -910,8 +416,12 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/03/lily-2bf96c86.png
 share/doc/lilypond/${VERSION}/Documentation/user/03/lily-327751f8.ly
 share/doc/lilypond/${VERSION}/Documentation/user/03/lily-327751f8.png
+share/doc/lilypond/${VERSION}/Documentation/user/03/lily-5350caad.ly
+share/doc/lilypond/${VERSION}/Documentation/user/03/lily-5350caad.png
 share/doc/lilypond/${VERSION}/Documentation/user/03/lily-7b283b8f.ly
 share/doc/lilypond/${VERSION}/Documentation/user/03/lily-7b283b8f.png
+share/doc/lilypond/${VERSION}/Documentation/user/03/lily-b86ec13e.ly
+share/doc/lilypond/${VERSION}/Documentation/user/03/lily-b86ec13e.png
 share/doc/lilypond/${VERSION}/Documentation/user/03/lily-ec1ebebb.ly
 share/doc/lilypond/${VERSION}/Documentation/user/03/lily-ec1ebebb.png
 share/doc/lilypond/${VERSION}/Documentation/user/04/
@@ -921,6 +431,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/04/lily-248dfbdc.png
 share/doc/lilypond/${VERSION}/Documentation/user/04/lily-6cf9b4ac.ly
 share/doc/lilypond/${VERSION}/Documentation/user/04/lily-6cf9b4ac.png
+share/doc/lilypond/${VERSION}/Documentation/user/04/lily-89a2e282.ly
+share/doc/lilypond/${VERSION}/Documentation/user/04/lily-89a2e282.png
 share/doc/lilypond/${VERSION}/Documentation/user/04/lily-a0967968.ly
 share/doc/lilypond/${VERSION}/Documentation/user/04/lily-a0967968.png
 share/doc/lilypond/${VERSION}/Documentation/user/04/lily-aecdd95d.ly
@@ -930,8 +442,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/04/lily-e7dede38.ly
 share/doc/lilypond/${VERSION}/Documentation/user/04/lily-e7dede38.png
 share/doc/lilypond/${VERSION}/Documentation/user/05/
-share/doc/lilypond/${VERSION}/Documentation/user/05/lily-0faefd99.ly
-share/doc/lilypond/${VERSION}/Documentation/user/05/lily-0faefd99.png
 share/doc/lilypond/${VERSION}/Documentation/user/05/lily-4914d6bb.ly
 share/doc/lilypond/${VERSION}/Documentation/user/05/lily-4914d6bb.png
 share/doc/lilypond/${VERSION}/Documentation/user/05/lily-9838c7e3.ly
@@ -944,7 +454,11 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/05/lily-c6f7f6d9.png
 share/doc/lilypond/${VERSION}/Documentation/user/05/lily-d0cde223.ly
 share/doc/lilypond/${VERSION}/Documentation/user/05/lily-d0cde223.png
+share/doc/lilypond/${VERSION}/Documentation/user/05/lily-ffe88083.ly
+share/doc/lilypond/${VERSION}/Documentation/user/05/lily-ffe88083.png
 share/doc/lilypond/${VERSION}/Documentation/user/06/
+share/doc/lilypond/${VERSION}/Documentation/user/06/lily-3ce47a9f.ly
+share/doc/lilypond/${VERSION}/Documentation/user/06/lily-3ce47a9f.png
 share/doc/lilypond/${VERSION}/Documentation/user/06/lily-5edd97ec.ly
 share/doc/lilypond/${VERSION}/Documentation/user/06/lily-5edd97ec.png
 share/doc/lilypond/${VERSION}/Documentation/user/06/lily-92a4be57.ly
@@ -958,6 +472,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/07/lily-0cf448b9.png
 share/doc/lilypond/${VERSION}/Documentation/user/07/lily-455c228c.ly
 share/doc/lilypond/${VERSION}/Documentation/user/07/lily-455c228c.png
+share/doc/lilypond/${VERSION}/Documentation/user/07/lily-73fb48c2.ly
+share/doc/lilypond/${VERSION}/Documentation/user/07/lily-73fb48c2.png
 share/doc/lilypond/${VERSION}/Documentation/user/07/lily-83ec1b04.ly
 share/doc/lilypond/${VERSION}/Documentation/user/07/lily-83ec1b04.png
 share/doc/lilypond/${VERSION}/Documentation/user/07/lily-b160e1fa.ly
@@ -981,11 +497,7 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/08/lily-8fff3755.png
 share/doc/lilypond/${VERSION}/Documentation/user/08/lily-b12259b2.ly
 share/doc/lilypond/${VERSION}/Documentation/user/08/lily-b12259b2.png
-share/doc/lilypond/${VERSION}/Documentation/user/08/lily-d0ea6728.ly
-share/doc/lilypond/${VERSION}/Documentation/user/08/lily-d0ea6728.png
 share/doc/lilypond/${VERSION}/Documentation/user/09/
-share/doc/lilypond/${VERSION}/Documentation/user/09/lily-02a0cd0e.ly
-share/doc/lilypond/${VERSION}/Documentation/user/09/lily-02a0cd0e.png
 share/doc/lilypond/${VERSION}/Documentation/user/09/lily-36a3b502.ly
 share/doc/lilypond/${VERSION}/Documentation/user/09/lily-36a3b502.png
 share/doc/lilypond/${VERSION}/Documentation/user/09/lily-8a566790.ly
@@ -1001,8 +513,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/0a/lily-1bb16162.png
 share/doc/lilypond/${VERSION}/Documentation/user/0a/lily-54201b5a.ly
 share/doc/lilypond/${VERSION}/Documentation/user/0a/lily-54201b5a.png
-share/doc/lilypond/${VERSION}/Documentation/user/0a/lily-9f1391ff.ly
-share/doc/lilypond/${VERSION}/Documentation/user/0a/lily-9f1391ff.png
 share/doc/lilypond/${VERSION}/Documentation/user/0a/lily-c077f631.ly
 share/doc/lilypond/${VERSION}/Documentation/user/0a/lily-c077f631.png
 share/doc/lilypond/${VERSION}/Documentation/user/0a/lily-c4cc931c.ly
@@ -1027,8 +537,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/0c/lily-5b2b18d0.png
 share/doc/lilypond/${VERSION}/Documentation/user/0c/lily-92bf5997.ly
 share/doc/lilypond/${VERSION}/Documentation/user/0c/lily-92bf5997.png
-share/doc/lilypond/${VERSION}/Documentation/user/0c/lily-dd897ae9.ly
-share/doc/lilypond/${VERSION}/Documentation/user/0c/lily-dd897ae9.png
 share/doc/lilypond/${VERSION}/Documentation/user/0d/
 share/doc/lilypond/${VERSION}/Documentation/user/0d/lily-31762f6d.ly
 share/doc/lilypond/${VERSION}/Documentation/user/0d/lily-31762f6d.png
@@ -1045,19 +553,19 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/0d/lily-f91b132c.ly
 share/doc/lilypond/${VERSION}/Documentation/user/0d/lily-f91b132c.png
 share/doc/lilypond/${VERSION}/Documentation/user/0e/
+share/doc/lilypond/${VERSION}/Documentation/user/0e/lily-0b653c2a.ly
+share/doc/lilypond/${VERSION}/Documentation/user/0e/lily-0b653c2a.png
+share/doc/lilypond/${VERSION}/Documentation/user/0e/lily-53237085.ly
+share/doc/lilypond/${VERSION}/Documentation/user/0e/lily-53237085.png
 share/doc/lilypond/${VERSION}/Documentation/user/0e/lily-a9e0efce.ly
 share/doc/lilypond/${VERSION}/Documentation/user/0e/lily-a9e0efce.png
 share/doc/lilypond/${VERSION}/Documentation/user/0e/lily-b3b66430.ly
 share/doc/lilypond/${VERSION}/Documentation/user/0e/lily-b3b66430.png
-share/doc/lilypond/${VERSION}/Documentation/user/0e/lily-ecf7f6a2.ly
-share/doc/lilypond/${VERSION}/Documentation/user/0e/lily-ecf7f6a2.png
 share/doc/lilypond/${VERSION}/Documentation/user/0f/
 share/doc/lilypond/${VERSION}/Documentation/user/0f/lily-4ac2bc62.ly
 share/doc/lilypond/${VERSION}/Documentation/user/0f/lily-4ac2bc62.png
 share/doc/lilypond/${VERSION}/Documentation/user/0f/lily-8fe80bb1.ly
 share/doc/lilypond/${VERSION}/Documentation/user/0f/lily-8fe80bb1.png
-share/doc/lilypond/${VERSION}/Documentation/user/0f/lily-90637cc5.ly
-share/doc/lilypond/${VERSION}/Documentation/user/0f/lily-90637cc5.png
 share/doc/lilypond/${VERSION}/Documentation/user/0f/lily-b8e71e7e.ly
 share/doc/lilypond/${VERSION}/Documentation/user/0f/lily-b8e71e7e.png
 share/doc/lilypond/${VERSION}/Documentation/user/0f/lily-bb646959.ly
@@ -1082,10 +590,14 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/10/lily-d2e63cb3.ly
 share/doc/lilypond/${VERSION}/Documentation/user/10/lily-d2e63cb3.png
 share/doc/lilypond/${VERSION}/Documentation/user/11/
+share/doc/lilypond/${VERSION}/Documentation/user/11/lily-330f82d3.ly
+share/doc/lilypond/${VERSION}/Documentation/user/11/lily-330f82d3.png
 share/doc/lilypond/${VERSION}/Documentation/user/11/lily-3c10cbd6.ly
 share/doc/lilypond/${VERSION}/Documentation/user/11/lily-3c10cbd6.png
 share/doc/lilypond/${VERSION}/Documentation/user/11/lily-43334f15.ly
 share/doc/lilypond/${VERSION}/Documentation/user/11/lily-43334f15.png
+share/doc/lilypond/${VERSION}/Documentation/user/11/lily-788ee73e.ly
+share/doc/lilypond/${VERSION}/Documentation/user/11/lily-788ee73e.png
 share/doc/lilypond/${VERSION}/Documentation/user/11/lily-855119ae.ly
 share/doc/lilypond/${VERSION}/Documentation/user/11/lily-855119ae.png
 share/doc/lilypond/${VERSION}/Documentation/user/11/lily-e13ed5c7.ly
@@ -1095,8 +607,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/12/
 share/doc/lilypond/${VERSION}/Documentation/user/12/lily-4226c9bf.ly
 share/doc/lilypond/${VERSION}/Documentation/user/12/lily-4226c9bf.png
-share/doc/lilypond/${VERSION}/Documentation/user/12/lily-6953b07c.ly
-share/doc/lilypond/${VERSION}/Documentation/user/12/lily-6953b07c.png
 share/doc/lilypond/${VERSION}/Documentation/user/12/lily-a8b4d947.ly
 share/doc/lilypond/${VERSION}/Documentation/user/12/lily-a8b4d947.png
 share/doc/lilypond/${VERSION}/Documentation/user/12/lily-d2c11bc4.ly
@@ -1108,6 +618,10 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/13/lily-a5b82955.png
 share/doc/lilypond/${VERSION}/Documentation/user/13/lily-acabaaa2.ly
 share/doc/lilypond/${VERSION}/Documentation/user/13/lily-acabaaa2.png
+share/doc/lilypond/${VERSION}/Documentation/user/13/lily-cc6328d3.ly
+share/doc/lilypond/${VERSION}/Documentation/user/13/lily-cc6328d3.png
+share/doc/lilypond/${VERSION}/Documentation/user/13/lily-ea560f9f.ly
+share/doc/lilypond/${VERSION}/Documentation/user/13/lily-ea560f9f.png
 share/doc/lilypond/${VERSION}/Documentation/user/13/lily-ee86a178.ly
 share/doc/lilypond/${VERSION}/Documentation/user/13/lily-ee86a178.png
 share/doc/lilypond/${VERSION}/Documentation/user/13/lily-ef3298f4.ly
@@ -1139,6 +653,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/16/lily-69dfe511.png
 share/doc/lilypond/${VERSION}/Documentation/user/16/lily-d8f3690b.ly
 share/doc/lilypond/${VERSION}/Documentation/user/16/lily-d8f3690b.png
+share/doc/lilypond/${VERSION}/Documentation/user/16/lily-e83b45f9.ly
+share/doc/lilypond/${VERSION}/Documentation/user/16/lily-e83b45f9.png
 share/doc/lilypond/${VERSION}/Documentation/user/16/lily-f2d1af19.ly
 share/doc/lilypond/${VERSION}/Documentation/user/16/lily-f2d1af19.png
 share/doc/lilypond/${VERSION}/Documentation/user/16/lily-fff1a45c.ly
@@ -1157,10 +673,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/18/lily-39e03c61.png
 share/doc/lilypond/${VERSION}/Documentation/user/18/lily-6452a44c.ly
 share/doc/lilypond/${VERSION}/Documentation/user/18/lily-6452a44c.png
-share/doc/lilypond/${VERSION}/Documentation/user/18/lily-94c39d6b.ly
-share/doc/lilypond/${VERSION}/Documentation/user/18/lily-94c39d6b.png
-share/doc/lilypond/${VERSION}/Documentation/user/18/lily-ad0b14a4.ly
-share/doc/lilypond/${VERSION}/Documentation/user/18/lily-ad0b14a4.png
 share/doc/lilypond/${VERSION}/Documentation/user/18/lily-b0f3615d.ly
 share/doc/lilypond/${VERSION}/Documentation/user/18/lily-b0f3615d.png
 share/doc/lilypond/${VERSION}/Documentation/user/18/lily-ee6b77f2.ly
@@ -1195,6 +707,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/1a/lily-6c9bd246.png
 share/doc/lilypond/${VERSION}/Documentation/user/1a/lily-74bd49ae.ly
 share/doc/lilypond/${VERSION}/Documentation/user/1a/lily-74bd49ae.png
+share/doc/lilypond/${VERSION}/Documentation/user/1a/lily-78df06e0.ly
+share/doc/lilypond/${VERSION}/Documentation/user/1a/lily-78df06e0.png
 share/doc/lilypond/${VERSION}/Documentation/user/1a/lily-7f09839a.ly
 share/doc/lilypond/${VERSION}/Documentation/user/1a/lily-7f09839a.png
 share/doc/lilypond/${VERSION}/Documentation/user/1a/lily-8e04b8d3.ly
@@ -1205,6 +719,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/1a/lily-d2c79f91.png
 share/doc/lilypond/${VERSION}/Documentation/user/1a/lily-db06678f.ly
 share/doc/lilypond/${VERSION}/Documentation/user/1a/lily-db06678f.png
+share/doc/lilypond/${VERSION}/Documentation/user/1a/lily-f29c847f.ly
+share/doc/lilypond/${VERSION}/Documentation/user/1a/lily-f29c847f.png
 share/doc/lilypond/${VERSION}/Documentation/user/1a/lily-fc504e94.ly
 share/doc/lilypond/${VERSION}/Documentation/user/1a/lily-fc504e94.png
 share/doc/lilypond/${VERSION}/Documentation/user/1b/
@@ -1233,14 +749,14 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/1c/lily-2518fc97.png
 share/doc/lilypond/${VERSION}/Documentation/user/1c/lily-27db01c4.ly
 share/doc/lilypond/${VERSION}/Documentation/user/1c/lily-27db01c4.png
-share/doc/lilypond/${VERSION}/Documentation/user/1c/lily-53bc225d.ly
-share/doc/lilypond/${VERSION}/Documentation/user/1c/lily-53bc225d.png
 share/doc/lilypond/${VERSION}/Documentation/user/1c/lily-5cae8f99.ly
 share/doc/lilypond/${VERSION}/Documentation/user/1c/lily-5cae8f99.png
 share/doc/lilypond/${VERSION}/Documentation/user/1c/lily-73ee5790.ly
 share/doc/lilypond/${VERSION}/Documentation/user/1c/lily-73ee5790.png
 share/doc/lilypond/${VERSION}/Documentation/user/1c/lily-cf3b5507.ly
 share/doc/lilypond/${VERSION}/Documentation/user/1c/lily-cf3b5507.png
+share/doc/lilypond/${VERSION}/Documentation/user/1c/lily-d7044348.ly
+share/doc/lilypond/${VERSION}/Documentation/user/1c/lily-d7044348.png
 share/doc/lilypond/${VERSION}/Documentation/user/1c/lily-f9b0aa77.ly
 share/doc/lilypond/${VERSION}/Documentation/user/1c/lily-f9b0aa77.png
 share/doc/lilypond/${VERSION}/Documentation/user/1c/lily-fbf0a5b0.ly
@@ -1257,8 +773,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/1d/lily-960871dd.ly
 share/doc/lilypond/${VERSION}/Documentation/user/1d/lily-960871dd.png
 share/doc/lilypond/${VERSION}/Documentation/user/1e/
-share/doc/lilypond/${VERSION}/Documentation/user/1e/lily-46e736c0.ly
-share/doc/lilypond/${VERSION}/Documentation/user/1e/lily-46e736c0.png
 share/doc/lilypond/${VERSION}/Documentation/user/1e/lily-53fd6269.ly
 share/doc/lilypond/${VERSION}/Documentation/user/1e/lily-53fd6269.png
 share/doc/lilypond/${VERSION}/Documentation/user/1e/lily-7b9b3dee.ly
@@ -1287,11 +801,15 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/20/lily-5ed7c4fb.png
 share/doc/lilypond/${VERSION}/Documentation/user/20/lily-6f228490.ly
 share/doc/lilypond/${VERSION}/Documentation/user/20/lily-6f228490.png
+share/doc/lilypond/${VERSION}/Documentation/user/20/lily-9e9a18bb.ly
+share/doc/lilypond/${VERSION}/Documentation/user/20/lily-9e9a18bb.png
 share/doc/lilypond/${VERSION}/Documentation/user/20/lily-ec87e75a.ly
 share/doc/lilypond/${VERSION}/Documentation/user/20/lily-ec87e75a.png
 share/doc/lilypond/${VERSION}/Documentation/user/21/
 share/doc/lilypond/${VERSION}/Documentation/user/21/lily-6b56a064.ly
 share/doc/lilypond/${VERSION}/Documentation/user/21/lily-6b56a064.png
+share/doc/lilypond/${VERSION}/Documentation/user/21/lily-8b73395d.ly
+share/doc/lilypond/${VERSION}/Documentation/user/21/lily-8b73395d.png
 share/doc/lilypond/${VERSION}/Documentation/user/21/lily-9b8f5537.ly
 share/doc/lilypond/${VERSION}/Documentation/user/21/lily-9b8f5537.png
 share/doc/lilypond/${VERSION}/Documentation/user/21/lily-a2c18501.ly
@@ -1305,6 +823,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/22/lily-74af9065.png
 share/doc/lilypond/${VERSION}/Documentation/user/22/lily-99ffa1dd.ly
 share/doc/lilypond/${VERSION}/Documentation/user/22/lily-99ffa1dd.png
+share/doc/lilypond/${VERSION}/Documentation/user/22/lily-b0cb4b1b.ly
+share/doc/lilypond/${VERSION}/Documentation/user/22/lily-b0cb4b1b.png
 share/doc/lilypond/${VERSION}/Documentation/user/22/lily-fb37770d.ly
 share/doc/lilypond/${VERSION}/Documentation/user/22/lily-fb37770d.png
 share/doc/lilypond/${VERSION}/Documentation/user/22/lily-ff21fa75.ly
@@ -1314,15 +834,11 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/23/lily-23ffa158.png
 share/doc/lilypond/${VERSION}/Documentation/user/23/lily-8f0c9468.ly
 share/doc/lilypond/${VERSION}/Documentation/user/23/lily-8f0c9468.png
-share/doc/lilypond/${VERSION}/Documentation/user/23/lily-a92acabc.ly
-share/doc/lilypond/${VERSION}/Documentation/user/23/lily-a92acabc.png
 share/doc/lilypond/${VERSION}/Documentation/user/23/lily-b05cc4b8.ly
 share/doc/lilypond/${VERSION}/Documentation/user/23/lily-b05cc4b8.png
 share/doc/lilypond/${VERSION}/Documentation/user/24/
 share/doc/lilypond/${VERSION}/Documentation/user/24/lily-1d57794e.ly
 share/doc/lilypond/${VERSION}/Documentation/user/24/lily-1d57794e.png
-share/doc/lilypond/${VERSION}/Documentation/user/24/lily-2102fef9.ly
-share/doc/lilypond/${VERSION}/Documentation/user/24/lily-2102fef9.png
 share/doc/lilypond/${VERSION}/Documentation/user/24/lily-4502e7c7.ly
 share/doc/lilypond/${VERSION}/Documentation/user/24/lily-4502e7c7.png
 share/doc/lilypond/${VERSION}/Documentation/user/24/lily-69db2e3f.ly
@@ -1342,8 +858,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/25/lily-1b91dcee.png
 share/doc/lilypond/${VERSION}/Documentation/user/25/lily-3587d622.ly
 share/doc/lilypond/${VERSION}/Documentation/user/25/lily-3587d622.png
-share/doc/lilypond/${VERSION}/Documentation/user/25/lily-4e54f933.ly
-share/doc/lilypond/${VERSION}/Documentation/user/25/lily-4e54f933.png
 share/doc/lilypond/${VERSION}/Documentation/user/25/lily-7de8e3f4.ly
 share/doc/lilypond/${VERSION}/Documentation/user/25/lily-7de8e3f4.png
 share/doc/lilypond/${VERSION}/Documentation/user/25/lily-a1d7bb05.ly
@@ -1362,6 +876,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/27/
 share/doc/lilypond/${VERSION}/Documentation/user/27/lily-38e1fbb8.ly
 share/doc/lilypond/${VERSION}/Documentation/user/27/lily-38e1fbb8.png
+share/doc/lilypond/${VERSION}/Documentation/user/27/lily-6ca47459.ly
+share/doc/lilypond/${VERSION}/Documentation/user/27/lily-6ca47459.png
 share/doc/lilypond/${VERSION}/Documentation/user/27/lily-74934611.ly
 share/doc/lilypond/${VERSION}/Documentation/user/27/lily-74934611.png
 share/doc/lilypond/${VERSION}/Documentation/user/27/lily-850aee86.ly
@@ -1369,8 +885,10 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/28/
 share/doc/lilypond/${VERSION}/Documentation/user/28/lily-1ea88321.ly
 share/doc/lilypond/${VERSION}/Documentation/user/28/lily-1ea88321.png
-share/doc/lilypond/${VERSION}/Documentation/user/28/lily-6848233f.ly
-share/doc/lilypond/${VERSION}/Documentation/user/28/lily-6848233f.png
+share/doc/lilypond/${VERSION}/Documentation/user/28/lily-6caf9b70.ly
+share/doc/lilypond/${VERSION}/Documentation/user/28/lily-6caf9b70.png
+share/doc/lilypond/${VERSION}/Documentation/user/28/lily-bea9561e.ly
+share/doc/lilypond/${VERSION}/Documentation/user/28/lily-bea9561e.png
 share/doc/lilypond/${VERSION}/Documentation/user/28/lily-efdeb5f0.ly
 share/doc/lilypond/${VERSION}/Documentation/user/28/lily-efdeb5f0.png
 share/doc/lilypond/${VERSION}/Documentation/user/29/
@@ -1401,6 +919,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/2a/lily-5b5e98b6.png
 share/doc/lilypond/${VERSION}/Documentation/user/2a/lily-77bae1b3.ly
 share/doc/lilypond/${VERSION}/Documentation/user/2a/lily-77bae1b3.png
+share/doc/lilypond/${VERSION}/Documentation/user/2a/lily-bb4540d3.ly
+share/doc/lilypond/${VERSION}/Documentation/user/2a/lily-bb4540d3.png
 share/doc/lilypond/${VERSION}/Documentation/user/2a/lily-cd4f6c3d.ly
 share/doc/lilypond/${VERSION}/Documentation/user/2a/lily-cd4f6c3d.png
 share/doc/lilypond/${VERSION}/Documentation/user/2a/lily-f3033dd0.ly
@@ -1410,6 +930,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/2b/
 share/doc/lilypond/${VERSION}/Documentation/user/2b/lily-489c5a90.ly
 share/doc/lilypond/${VERSION}/Documentation/user/2b/lily-489c5a90.png
+share/doc/lilypond/${VERSION}/Documentation/user/2b/lily-7b343f3e.ly
+share/doc/lilypond/${VERSION}/Documentation/user/2b/lily-7b343f3e.png
 share/doc/lilypond/${VERSION}/Documentation/user/2b/lily-961d684b.ly
 share/doc/lilypond/${VERSION}/Documentation/user/2b/lily-961d684b.png
 share/doc/lilypond/${VERSION}/Documentation/user/2b/lily-adf5c6d1.ly
@@ -1425,8 +947,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/2c/lily-4d827e95.png
 share/doc/lilypond/${VERSION}/Documentation/user/2c/lily-647cf69c.ly
 share/doc/lilypond/${VERSION}/Documentation/user/2c/lily-647cf69c.png
-share/doc/lilypond/${VERSION}/Documentation/user/2c/lily-9639dbb4.ly
-share/doc/lilypond/${VERSION}/Documentation/user/2c/lily-9639dbb4.png
 share/doc/lilypond/${VERSION}/Documentation/user/2c/lily-a18f1037.ly
 share/doc/lilypond/${VERSION}/Documentation/user/2c/lily-a18f1037.png
 share/doc/lilypond/${VERSION}/Documentation/user/2c/lily-d124a4ca.ly
@@ -1453,8 +973,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/2d/lily-ebc21dd3.ly
 share/doc/lilypond/${VERSION}/Documentation/user/2d/lily-ebc21dd3.png
 share/doc/lilypond/${VERSION}/Documentation/user/2e/
-share/doc/lilypond/${VERSION}/Documentation/user/2e/lily-050abcb7.ly
-share/doc/lilypond/${VERSION}/Documentation/user/2e/lily-050abcb7.png
 share/doc/lilypond/${VERSION}/Documentation/user/2e/lily-09b3a4db.ly
 share/doc/lilypond/${VERSION}/Documentation/user/2e/lily-09b3a4db.png
 share/doc/lilypond/${VERSION}/Documentation/user/2e/lily-0ad385e2.ly
@@ -1465,6 +983,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/2e/lily-63636594.png
 share/doc/lilypond/${VERSION}/Documentation/user/2e/lily-6584f9df.ly
 share/doc/lilypond/${VERSION}/Documentation/user/2e/lily-6584f9df.png
+share/doc/lilypond/${VERSION}/Documentation/user/2e/lily-6ddea6de.ly
+share/doc/lilypond/${VERSION}/Documentation/user/2e/lily-6ddea6de.png
 share/doc/lilypond/${VERSION}/Documentation/user/2e/lily-85624c92.ly
 share/doc/lilypond/${VERSION}/Documentation/user/2e/lily-85624c92.png
 share/doc/lilypond/${VERSION}/Documentation/user/2e/lily-bf95881e.ly
@@ -1476,17 +996,15 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/2f/lily-0eb0a219.png
 share/doc/lilypond/${VERSION}/Documentation/user/2f/lily-54d2b2a1.ly
 share/doc/lilypond/${VERSION}/Documentation/user/2f/lily-54d2b2a1.png
+share/doc/lilypond/${VERSION}/Documentation/user/2f/lily-68dac2df.ly
+share/doc/lilypond/${VERSION}/Documentation/user/2f/lily-68dac2df.png
 share/doc/lilypond/${VERSION}/Documentation/user/2f/lily-c242a7bc.ly
 share/doc/lilypond/${VERSION}/Documentation/user/2f/lily-c242a7bc.png
-share/doc/lilypond/${VERSION}/Documentation/user/2f/lily-d8af457d.ly
-share/doc/lilypond/${VERSION}/Documentation/user/2f/lily-d8af457d.png
 share/doc/lilypond/${VERSION}/Documentation/user/2f/lily-eb266dbf.ly
 share/doc/lilypond/${VERSION}/Documentation/user/2f/lily-eb266dbf.png
 share/doc/lilypond/${VERSION}/Documentation/user/30/
 share/doc/lilypond/${VERSION}/Documentation/user/30/lily-09536e9c.ly
 share/doc/lilypond/${VERSION}/Documentation/user/30/lily-09536e9c.png
-share/doc/lilypond/${VERSION}/Documentation/user/30/lily-200325d5.ly
-share/doc/lilypond/${VERSION}/Documentation/user/30/lily-200325d5.png
 share/doc/lilypond/${VERSION}/Documentation/user/30/lily-61bd657d.ly
 share/doc/lilypond/${VERSION}/Documentation/user/30/lily-61bd657d.png
 share/doc/lilypond/${VERSION}/Documentation/user/30/lily-6db5aa92.ly
@@ -1494,6 +1012,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/30/lily-84821b5e.ly
 share/doc/lilypond/${VERSION}/Documentation/user/30/lily-84821b5e.png
 share/doc/lilypond/${VERSION}/Documentation/user/31/
+share/doc/lilypond/${VERSION}/Documentation/user/31/lily-154a8f2c.ly
+share/doc/lilypond/${VERSION}/Documentation/user/31/lily-154a8f2c.png
 share/doc/lilypond/${VERSION}/Documentation/user/31/lily-21171edb.ly
 share/doc/lilypond/${VERSION}/Documentation/user/31/lily-21171edb.png
 share/doc/lilypond/${VERSION}/Documentation/user/31/lily-3bffba18.ly
@@ -1510,6 +1030,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/31/lily-8a3a0f49.png
 share/doc/lilypond/${VERSION}/Documentation/user/31/lily-9d8cef9c.ly
 share/doc/lilypond/${VERSION}/Documentation/user/31/lily-9d8cef9c.png
+share/doc/lilypond/${VERSION}/Documentation/user/31/lily-9fbe9ca7.ly
+share/doc/lilypond/${VERSION}/Documentation/user/31/lily-9fbe9ca7.png
 share/doc/lilypond/${VERSION}/Documentation/user/31/lily-b7c8e15b.ly
 share/doc/lilypond/${VERSION}/Documentation/user/31/lily-b7c8e15b.png
 share/doc/lilypond/${VERSION}/Documentation/user/31/lily-c25b767a.ly
@@ -1521,8 +1043,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/32/lily-112b32ec.png
 share/doc/lilypond/${VERSION}/Documentation/user/32/lily-1eaed8df.ly
 share/doc/lilypond/${VERSION}/Documentation/user/32/lily-1eaed8df.png
-share/doc/lilypond/${VERSION}/Documentation/user/32/lily-37714b39.ly
-share/doc/lilypond/${VERSION}/Documentation/user/32/lily-37714b39.png
 share/doc/lilypond/${VERSION}/Documentation/user/32/lily-525cc8e7.ly
 share/doc/lilypond/${VERSION}/Documentation/user/32/lily-525cc8e7.png
 share/doc/lilypond/${VERSION}/Documentation/user/32/lily-7a98e706.ly
@@ -1534,8 +1054,6 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/32/lily-faf02063.ly
 share/doc/lilypond/${VERSION}/Documentation/user/32/lily-faf02063.png
 share/doc/lilypond/${VERSION}/Documentation/user/33/
-share/doc/lilypond/${VERSION}/Documentation/user/33/lily-3cec2b9b.ly
-share/doc/lilypond/${VERSION}/Documentation/user/33/lily-3cec2b9b.png
 share/doc/lilypond/${VERSION}/Documentation/user/33/lily-4d2f8df5.ly
 share/doc/lilypond/${VERSION}/Documentation/user/33/lily-4d2f8df5.png
 share/doc/lilypond/${VERSION}/Documentation/user/33/lily-743efd71.ly
@@ -1553,6 +1071,8 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/34/lily-0af53152.png
 share/doc/lilypond/${VERSION}/Documentation/user/34/lily-1f1cc0c4.ly
 share/doc/lilypond/${VERSION}/Documentation/user/34/lily-1f1cc0c4.png
+share/doc/lilypond/${VERSION}/Documentation/user/34/lily-2ac5e6fb.ly
+share/doc/lilypond/${VERSION}/Documentation/user/34/lily-2ac5e6fb.png
 share/doc/lilypond/${VERSION}/Documentation/user/34/lily-37b9151b.ly
 share/doc/lilypond/${VERSION}/Documentation/user/34/lily-37b9151b.png
 share/doc/lilypond/${VERSION}/Documentation/user/34/lily-494a87ea.ly
